Bug 493878 - S-c-tools cleanup: be more verbose, status, progress bar
S-c-tools cleanup: be more verbose, status, progress bar
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493600
  Show dependency treegraph
 
Reported: 2009-04-03 06:07 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 11:53:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:07:27 EDT
Description of problem:
User is not notified that tool is something doing and/or something goes wrong.

How reproducible:
Steps to Reproduce:

Actual results:
Expected results:

Additional info:
Use status bar, progress bar and/or message dialogs...
Comment 1 Fedora Admin XMLRPC Client 2009-04-08 04:10:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Roman Rakus 2009-12-07 11:53:16 EST
s-c-kdump is now in much more better shape (in F-12 and rawhide)

Note You need to log in before you can comment on or make changes to this bug.